"IDS_LANGUAGE=NOR"
"IDS_FULL_NAME=SendMail"
"IDS_REAL_VERSION=2.0"
"IDS_ABOUT_VERSION=Plugin-modulen Acrobat® Send e-post, versjon 5.1"
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1999-2006 Adobe Systems Incorporated.\nMed enerett."
"IDS_ABOUT_DESCRIPTION=Plugin-modulen Acrobat SendMail legger til en verktøylinjeknapp slik at det gjeldende dokumentet kan sendes som et vedlegg fra det angitte e-postprogrammet."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Ekstern: E-postprogram installert på brukermaskin"
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_CREDIT_STUFF=Windows-versjon: Scott Grant, Jane Zhou, Phil Ydens\n\n"
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_MENU_ABOUT=Acrobat Send e-pos&t..."
"IDS_ABOUT_LEGAL=&Juridisk"
"IDS_ABOUT_CREDITS=&Bidragsytere"
"IDS_MENU_SEND=Le&gg ved i e-post..."
"IDS_MENU_SEND_COLLECTION=Legg ved &portefølje i e-post..."
"IDS_ADDRESS_BOOK_NOT_SUPPORTED=E-postklienten støtter ikke tilgang til adresseboken via Adobe Acrobat."
"IDS_UNRESOLVABLE_ADDRESS=Én av de angitte mottakerne kan ikke løses."
"IDS_CANTLOAD_MAPI=Adobe Acrobat kan ikke koble til e-postprogrammet."
"IDS_NO_PRIMARY_ADDRESS=Hvis det ikke finnes noen brukermedvirkning, er primæradressen nødvendig."
"IDS_MAPIERR_NOT_SUPPORTED=Adobe Acrobat kan ikke koble til e-postprogrammet."
"IDS_MAPIERR_AMBIGUOUS_RECIP=En mottaker er tvetydig."
"IDS_MAPIERR_ATTACH_NOT_FOUND=Finner ikke en vedlagt fil."
"IDS_MAPIERR_ATTACH_OPEN_FAILED=Kan ikke åpne en vedlagt fil."
"IDS_MAPIERR_BAD_RECIP_TYPE=En angitt mottakertype er ugyldig."
"IDS_MAPIERR_UNSPECIFIED=Det oppstod en feil under sending av e-post."
"IDS_MAPIERR_NOMEMORY=Ikke mer minne i systemet. Avslutt noen programmer, og start datamaskinen på nytt."
"IDS_MAPIERR_BAD_RECIP=En angitt mottaker er ugyldig."
"IDS_MAPIERR_LOGIN_FAILURE=Adobe Acrobat kan ikke logge på e-postprogrammet. Kontroller kontoinnstillingene, og prøv på nytt."
"IDS_MAPIERR_TEXT_TOO_LARGE=E-postmeldingen er for lang."
"IDS_MAPIERR_TOO_MANY_FILES=Det er lagt ved for mange filer."
"IDS_MAPIERR_TOO_MANY_RECIPS=Det er angitt for mange mottakere."
"IDS_MAPIERR_UNKNOWN_RECIP=Det er angitt en ukjent mottaker."
"IDS_CANCEL=Avbryt"
"IDS_NOSUBJECT=(uten emne)"
"IDS_CANNOTSAVE_WARNING=Dokumentet tillater ikke at endringer arkiveres. Endringer du har gjort, inkluderes ikke i dokumentet når det sendes. Vil du fortsette?"
"IDS_LINK_OR_COPY_UNCHANGED=Hvordan vil du sende dokumentet:\n\n* Sende en kobling (URL) til PDF-filen på weben?\n\n* Sende en kopi av hele PDF-filen som vedlegg?"
"IDS_LINK_OR_COPY_WITH_CHANGES=Hvordan vil du sende dokumentet:\n\n* Sende en kobling (URL) til den opprinnelige, uendrede PDF-filen på weben?\n\n* Sende en kopi av PDF-filen, inkludert endringene, som vedlegg?"
"IDS_LINK_OR_COPY_WITHOUT_CHANGES=Dokumentet tillater ikke at endringer arkiveres eller sendes.Vil du:* Sende en kobling (URL) til den opprinnelige, uendrede PDF-filen på weben?* Sende en kopi av den opprinnelige, uendrede PDF-filen som vedlegg?"
"IDS_LINK=Send &kobling"
"IDS_COPY=Send k&opi"
"IDS_CANNOT_SEND_NON_WEB_URL_AS_LINK=Kan ikke sende kobling til dokumentet. Adobe Acrobat kan bare sende koblinger som begynner med http://, https:// og ftp://."
"IDS_ADDRESS_BOOK_TITLE=Adressebok"
"IDS_GROUP_SUFFIX= (gruppe)"
"IDS_MULTIPLE_PDF_SUBJECT=%s, etc."
"IDS_LOTUS_NOTES_OFFLINE=Lotus Notes svarer ikke. Kontroller at den ikke er frakoblet og prøv på nytt."
"IDS_MAILERR_CREATE_MSG=Det oppstod en feil under forsøk på å opprette et e-postdokument. Adobe Acrobat kan ikke fullføre forespørselen."
"IDS_MAILERR_NEEDS_IC=Plugin-modulen Send e-post krever at Internet Config er installert (den brukes til å velge et standard e-postprogram)."
"IDS_MAILERR_SELECT_MAILER=Velg en standard e-postleser blant innstillingene for e-postprogrammet."
"IDS_MAILERR_SELECT_MAILER_ALT=Send e-post kan ikke kommunisere med standard e-postklient. Velg et annet e-postprogram til bruk."
"IDS_MAILERR_START_MAILER=Standard e-postprogram svarte ikke på forespørslene om å starte det. Åpne programmet manuelt fra Finder."
"IDS_MAILERR_NOFILE=Send e-post finner ikke filen du prøver å sende via e-post. Arkiver den og prøv på nytt."
"IDS_COPYING_TO_TEMP_FILE=Kopierer til midlertidig fil - %s"
"IDS_SENDMAIL_TITLE=E-postkontoer"
"IDS_ADD_BASIC_ACCOUNT=Legg til e-postkonto på web"
"IDS_EDIT_BASIC_ACCOUNT=Rediger e-postkonto på Internett -%s"
"IDS_CHOOSE_DEFAULT_ACCOUNT=Send e-post"
"IDS_YAHOO_JAPAN_WARNING=@yahoo.co.jp-adresser støttes ikke."
"IDS_EMAIL_HINT=for eksempel ole.olsen@<min-web-epost>.no"
"IDS_DRAFT_URL_ERROR=En e-postmelding er opprettet i kladdemappen i e-postkontoen på Internett. Gå til e-postkontoen på Internett for å fullføre og sende e-postmeldingen."
"IDS_SELECT_ACCOUNT=Velg"
"IDS_ADD_ACCOUNT=Legg til konto"
"IDS_SENDMAIL_ACCOUNT=Konto"
"IDS_GMAIL_ACCOUNT=Legg til Gmail..."
"IDS_YMAIL_ACCOUNT=Legg til Yahoo!..."
"IDS_BASICMAIL_ACCOUNT=Legg til annen..."
"IDS_DEFAULT_EMAIL_APPLICATION=&Standard e-postprogram %s"
"IDS_DEFAULT_EMAIL_APPLICATION_NO_MNEMONIC=Standard e-postprogram %s"
"IDS_EMAIL_CLIENT_LOTUS_NOTES=Lotus Notes"
"IDS_EMAIL_CLIENT_OUTLOOK=Microsoft Outlook"
"IDS_EMAIL_CLIENT_ENTOURAGE=Entourage"
"IDS_EMAIL_CLIENT_MAIL=Mail"
"IDS_EMAIL_CLIENT_OTHER=Unknown Client"
"IDS_NO_EMAIL_CLIENT=Standard e-postprogram"
"IDS_DELETE_PROFILE=Er du sikker på at du vil slette denne e-postkontoen på Internett?"
"IDS_OVERWRITE_PROFILE=Det finnes allerede en annen konto med samme navn. Er du sikker på at du vil overskrive den?"
"IDS_INVALID_ADDRESS='%address%' kan ikke løses og er en ugyldig e-postadresse."
"IDS_INCOMING_SERVER=Innkommende"
"IDS_OUTGOING_SERVER=Utgående"
"IDS_ADVANCED_SETTINGS=Avanserte innstillinger"
"IDS_PREF_DIALOG_HELP_ICON_LABEL=Hjelp"
"IDS_MAKE_DEFAULT=&Standard"
"IDS_REMOVE_DEFAULT=&Fjern standard"
"IDS_OK=OK"
"IDS_SENDMAIL_DEFAULT_ACCOUNT_ALERT=Denne e-postmeldingen vil bli sendt ved hjelp av %s%. Klikk Endre innstillinger for å endre standard kontoinnstillinger."
"IDS_SENDMAIL_DEFAULT_ACCOUNT_ALERT_ADOTCOM=Dette dokumentet blir sendt ved hjelp av %s%. Klikk Endre innstillinger for å endre innstillingene for å sende fil."
"IDS_SENDMAIL_SENDTYPE_ATTACHMENT=E-postvedlegg"
"IDS_SENDMAIL_SENDTYPE_ADOTCOMLINK=%{AdobeBlueHeron}%-kobling"
"IDS_SENDMAIL_CONTINUE=F&ortsett"
"IDS_SENDMAIL_CHANGE_PREFERENCES=&Endre innstillinger"
"IDS_SENDMAIL_WARNING=Advarsel!  "
"IDS_SENDMAIL_WMADDRESSBOOK_NAME=Navn"
"IDS_SENDMAIL_WMADDRESSBOOK_EMAIL=E-postadresse"
"IDS_SENDMAIL_WMADDRESSBOOK_TITLE=Adressebok"
"IDS_SENDMAIL_WMADDRESSBOOK_SEARCH_BTN=Søk"
"IDS_SENDMAIL_WMADDRESSBOOK_RESOLVENAMES=Kontroller navn"
"IDS_SENDMAIL_SENDNOW_URL=http://www.adobe.com/go/acrobat_sendnow_no/"
"IDS_SENDMAIL_IMAP_REAUTH_TITLE=IMAP-godkjenningsdetaljer"
"IDS_SENDMAIL_SMTP_REAUTH_TITLE=SMTP-godkjenningsdetaljer"
"IDS_SENDMAIL_ADDRESS_BOOK_NOT_SUPPORTED=Adressebok for denne profilen støttes ikke, eller er ikke tilgjengelig."
"IDS_SENDMAIL_EDIT_GMAIL_ACCOUNT=Rediger Gmail-konto -%s%"
"IDS_SENDMAIL_EDIT_YMAIL_ACCOUNT=Rediger e-postkonto på Yahoo! Mail - %s%"
"IDS_CREATING_DRAFT_WARNING=Vi er i ferd med å opprette en melding i kladdemappen i %s konto. Vil du fortsette?"
"IDS_NON_SECURED_SOCKET_CON_WARNING=Du er i ferd med å koble til %server:%port via en usikker tilkobling. Vil du fortsette?"
"IDS_YES=Ja"
"IDS_NO=Nei"
"IDS_PRODUCT_DISPLAY_NAME_ACROBAT=Adobe Acrobat"
"IDS_PRODUCT_DISPLAY_NAME_READER=Adobe Acrobat Reader"
"IDS_SENDADOTCOMLINK_LEARNMORE_URL=http://files.acrobat.com"
"IDS_INVALID_INDEX=Ugyldig serversvar"
"IDS_CONN_TIMED_OUT=Servertilkoblingen ble tidsavbrutt. Vennligst prøv på nytt."
"IDS_SSL_INIT_ERROR=Servertilkoblingsfeil"
"IDS_SSL_CONN_ERROR=Servertilkoblingsfeil"
"IDS_AUTH_FAILED=Godkjenning mislyktes. Kontroller brukernavn og passord."
"IDS_INVALID_CONTACTS_FETCH_REQ=Det oppstod en ukjent feil under henting av adresseboken."
"IDS_INVALID_SEND_MESSAGE_REQUEST=Det oppstod en ukjent feil under sending av meldingen."
"IDS_INVALID_UPLOAD_ATTACHMENT_REQUEST=Det oppstod en ukjent feil under opplasting av vedlegget."
"IDS_SMTP_NOT_CONFIGURED=Angi en adresse for SMTP-serveren."
"IDS_SMTP_CRED_MISSING=Mangler SMTP-legitimasjon. Angi riktig brukernavn og passord."
"IDS_IMAP_NOT_CONFIGURED=Angi en adresse for IMAP-serveren."
"IDS_IMAP_CRED_MISSING=Mangler IMAP-legitimasjon. Angi riktig brukernavn og passord."
"IDS_INVALID_GREET_RESPONSE=Det oppstod en feil under kommunikasjon med serveren."
"IDS_STARTTLS_ERROR=Servertilkoblingsfeil."
"IDS_STARTTLS_NOT_SUPPORTED=TLS-sikkerhet støttes ikke av serveren. Vennligst endre serverkonfigurasjonen."
"IDS_SELECT_ERROR=Det oppstod en feil under oppretting av meldingen."
"IDS_APPEND_ERROR=Det oppstod en feil under sending av meldingen."
"IDS_MSG_TRANSMISSION_ERROR=Det oppstod en feil da meldingen ble sendt til serveren."
"IDS_CAPABILITY_ERROR=Det oppstod en feil under kommunikasjon med serveren."
"IDS_HELO_ERROR=Det oppstod en feil under kommunikasjon med serveren."
"IDS_SMTP_NO_RECIPIENT=Ugyldig mottakerliste."
"IDS_SMTP_NO_SENDER=Ugyldig avsenderadresse."
"IDS_SMTP_MAIL_FROM_INVALID=Ugyldig avsenderadresse."
"IDS_INVALID_RECIPIENT_LIST=Én eller flere av mottakeradressene er ugyldige"
"IDS_DATA_COMMAND_ERROR=Det oppstod en feil under sending av meldingen til serveren."
"IDS_INVALID_MESSAGE=Det oppstod en feil under sending av meldingen til serveren."
"IDS_INVALID_HOST_ADDR=Kunne ikke koble til e-postserveren. Kontroller tilkoblingen til Internett."
"IDS_SOCKET_CREATE_ERROR=Servertilkoblingsfeil."
"IDS_SOCKET_CONNECT_ERROR=Servertilkoblingsfeil. Kontroller at port %port% er tilgjengelig for tilkobling på datamaskinen eller ta kontakt med systemansvarlig."
"IDS_INVALID_LOCALHOST_NAME=Det oppstod en feil under oppretting av meldingen."
"IDS_INVALID_EMAIL_ADDR=Skriv inn en gyldig e-postadresse."
"IDS_FILE_SIZE_ERROR=Størrelsen på vedlegget overstiger grensen som tillates av e-postklienten. Du kan redusere størrelsen på filen og prøve på nytt."
"IDS_FILE_SIZE_LIMIT_ERROR=Størrelsen på vedlegget overstiger grensen som tillates av e-postklienten (%s MB). Du kan redusere størrelsen på filen og prøve på nytt."
"IDS_TOTAL_FILE_SIZELIMIT_ERROR=Størrelsen på filvedleggene overskrider grensen som tillates av e-postklienten (%s MB). Du kan redusere størrelsen på filen(e) og prøve på nytt."
"IDS_NUM_FILES_ERROR=Antall vedlegg overskrider maksimalt antall som støttes av e-postklienten (%s)."
"IDS_NO_ADDRESS_BOOK_SET=Du har deaktivert adresseboken for e-postkontoen på Internett."
"IDS_IMAP_NOT_ENABLED=Kontoen din er ikke aktivert for bruk av IMAP. Gå til siden for kontoinnstillinger og aktiver IMAP-tilgang."
"IDS_TIMESTAMP_REFUSED=Godkjenning mislyktes. Godkjenning mislyktes. Kontroller at systemtiden er synkronisert med gjeldende servertid (%s)."
"IDS_ADOTCOMLINK_ERROR=Det oppstod en feil under oppretting av %{AdobeBlueHeron}%-kobling for dokumentet. Vil du sende som vedlegg i stedet?"
"IDS_PARSING_CONTACTS=%s: Henter adresseboken. Analyserer serversvaret ..."
"IDS_SENDING_MSG=%s: Sender meldingen ..."
"IDS_CONNECTING_SOCKET=%s: Kobler til socket ..."
"IDS_CREATING_DRAFT=%s: Oppretter kladdemelding ..."
"IDS_UPLOADING_ATTACHMENT=%s: Laster opp vedlegg..."
"IDS_DRAFT_CREATED=%s: Melding opprettet i kladdemappen. Omdirigerer nettleseren ..."
"IDS_DRAFT_CREATED_NO_URL=%s: Meldingen er opprettet. Finner ikke URL-adressen til kladd ..."
"IDS_MSG_CREATED=%s: Meldingen er opprettet"
"IDS_PREPARE_SENDING_MSG=Klargjør sending av meldingen ..."
"IDS_REAUTH=Ber om legitimasjon på nytt ..."
"IDS_FETCHING_CONTACTS=Henter kontakter ..."
"IDS_FILE_SHARING_SUBJECT=%s har delt en fil med deg"
"IDS_DEFAULT_MAIL_SUBJECT=Sender i e-postmelding – %s"
"IDS_SHARED_FILES_FOLDER_NAME=Delte filer"
"IDS_LAUNCHING_EMAIL=Starte e-postprogram ..."
"IDS_LAST_STATUS_NONE=None"
"IDS_LAST_STATUS_SILENT_MSG_SENT=Silent Message Sent Successfully by "
"IDS_LAST_STATUS_DRAFT_MSG_CREATED=Draft Message Created Successfully by "
"IDS_NETSCAPETRYAGAINBUTTON="
"IDS_FAILURE_WHILE_ATTACHING=%{numAttachmentsFailed}% av %{numFiles}% fil(er) ble ikke lagt ved."
"$$$/ControlsStrings/Cancel=Avbryt"
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Help=Hjelp"
"$$$/Dialogs/SendMail/PrefDialog/Text=Liste over e-postkontoer"
"$$$/Dialogs/SendMail/EditAccount=&Rediger"
"$$$/Dialogs/SendMail/MakeDefault=&Fjern standard"
"$$$/Dialogs/SendMail/DeleteAccount=S&lett"
"$$$/Dialogs/SendMail/UseWebmail=Bruk &e-postkonto på web"
"$$$/Dialogs/SendMail/Continue=&Fortsett"
"$$$/Dialogs/SendMail/FirstLaunch/Text=Hvordan vil du sende e-postmeldingen?"
"$$$/Dialogs/SendMail/FirstLaunch/SendUsingFrameText=Send med  "
"$$$/Dialogs/SendMail/Firstlaunch/Remember=&Husk valget mitt"
"$$$/Dialogs/SendMail/Firstlaunch/SendNow=&Bruk Adobe SendNow"
"$$$/Dialogs/SendMail/FirstLaunch/DraftWarning=Det blir opprettet en melding i kladdemappen i den valgte kontoen."
"$$$/Dialogs/SendMail/Firstlaunch/SendADotComLinkDraft=%{AdobeBlueHeron}%-&kobling"
"$$$/Dialogs/SendMail/Firstlaunch/SendAsMailAttachment=E-post&vedlegg"
"$$$/Dialogs/SendMail/AttachEmailSettings=Send fil via e-postinnstillinger"
"$$$/Dialogs/SendMail/AttachLinkPref=Send alltid filer som en lenke (påkrevd pålogging)"
"$$$/Dialogs/SendMail/SendForViewPref=Del filer kun som visning. Hvis du endrer dette, må du lukke og åpne filene på nytt for å gjøre innstillingen aktiv."
"$$$/Dialogs/SendMail/UHint=for eksempel ole.olsen@<min-web-epost>.no"
"$$$/Dialogs/SendMail/EmailAddress=&E-postadresse"
"$$$/Dialogs/SendMail/AccPassword=&Passord"
"$$$/Dialogs/SendMail/RemPassword=&Husk meg"
"$$$/Dialogs/SendMail/SavPassword=&Lagre Passord"
"$$$/Dialogs/SendMail/InServerName=I&MAP-server"
"$$$/Dialogs/SendMail/OutServerName=S&MTP-server"
"$$$/Dialogs/SendMail/ServerPort=P&ort"
"$$$/Dialogs/SendMail/Username=&Brukernavn"
"$$$/Dialogs/SendMail/SecConnection=Bruk sikker tilkobling"
"$$$/Dialogs/SendMail/UseSSL=&SSL"
"$$$/Dialogs/SendMail/UseTLS=&TLS"
"$$$/Dialogs/SendMail/NoSecurity=&Ingen"
"$$$/Dialogs/SendMail/IMAPServer=Innkommende (&IMAP)"
"$$$/Dialogs/SendMail/SMTPServer=Utgående (&SMTP)"
"$$$/Dialogs/SendMail/AdvancedSettings=&Avanserte innstillinger"
"$$$/Dialogs/SendMail/NoAuthReq=In&gen godkjenning nødvendig"
"$$$/Dialogs/SendMail/SameAuthenticationsAsIncoming=Bru&k IMAP-godkjenningsdetaljer"
"$$$/Dialogs/SendMail/Text=Skriv inn godkjennings- og serverdetaljene for e-postkontoen på web."
"$$$/Dialogs/SendMail/Add=Legg til"
"$$$/Dialogs/SendMail/ValidationString=De uthevede feltene mangler data eller inneholder ugyldige data."
"$$$/Dialogs/SendMail/GmailAccountTitle=Legg til ny Gmail-konto"
"$$$/Dialogs/SendMail/YmailAccountTitle=Legg til ny Yahoo! Mail-konto"
"$$$/Dialogs/SendMail/YahooInsecureWarning=E-postserveren krever ukryptert kommunikasjon for denne kontoen."
"$$$/Dialogs/SendMail/ReAuth/Text=Godkjenning mislyktes. Angi riktig brukernavn og passord."
"$$$/Dialogs/SendMail/AddressBook=Lotus Notes - Adressebok"
"$$$/Dialogs/SendMail/AddressBook/ChooseBook=&Velg adressebok:"
"$$$/Dialogs/SendMail/AddressBook/Add=&Til:  ->"
"$$$/Dialogs/SendMail/AddressBook/Remove=&Fjern"
"$$$/Dialogs/SendMail/WMAddressBook/Search=Søk"
"$$$/Dialogs/SendMail/WMAddressBook/To=&Til >"
"$$$/Dialogs/SendMail/WMAddressBook/Cc=Kopi  >>"
"$$$/Dialogs/SendMail/WMAddressBook/Clear1=&Fjern"
"$$$/Dialogs/SendMail/WMAddressBook/Clear2=&Fjern"
"$$$/Dialogs/SendMail/Password=Lotus Notes - Passord"
"$$$/Dialogs/SendMail/Password/Password=Angi passord:"
"$$$/Dialogs/SendMail/Unix/Prefs/DefaultMail=&Standard e-postklient"
"$$$/Dialogs/SendMail/Unix/Prefs/Evolution=E&volution"
"$$$/Dialogs/SendMail/Unix/Prefs/KMail=&KMail"
"$$$/Dialogs/SendMail/Unix/Prefs/Mozilla=Mo&zilla"
"$$$/Dialogs/SendMail/Unix/Prefs/Mutt=Mut&t"
"$$$/Dialogs/SendMail/Unix/Prefs/UCBMail=E-&postprogram"
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Title="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/FrameTitle="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/To="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Cc="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Bcc="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Subject="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/OkayButtonText="
"$$$/Dialogs/SendMail/Unix/SendMailPrefs="
"$$$/Dialogs/SendMail/Unix/Prefs/Title="
"$$$/Dialogs/SendMail/Unix/Prefs/SelectClient="
"$$$/Dialogs/SendMail/Unix/Prefs/CustomPathExplanation="
